Microsoft.Build.Framework 2.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Field
  Microsoft.Build.Framework.LoggerVerbosity To be added. 2.0.0.0
- Field
  Microsoft.Build.Framework.LoggerVerbosity To be added. 2.0.0.0
- Field
  Microsoft.Build.Framework.LoggerVerbosity To be added. 2.0.0.0
- Field
  Microsoft.Build.Framework.LoggerVerbosity To be added. 2.0.0.0
- Field
  Microsoft.Build.Framework.LoggerVerbosity To be added. 2.0.0.0